.headline_front {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.headline_front2 {
	font-size: 13px;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.headline_front2 A:link, .headline_front2 a:visited {
	text-decoration: none;
	color: #323f67;
}
.headline_front2 A:hover, .headline_front2 A:active {
	text-decoration: underline;
	color:#323f67;
}
.headline_front3 {
	font-size: 13px;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.headline_front3 A:link, .headline_front3 a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.headline_front3 A:hover, .headline_front3 A:active {
	text-decoration: underline;
	color:#FFFFFF;
}
.title_front {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #323f67;
}
.text_front {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
}
.text_front2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #d40000;
}
.text_front3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.text_front2 a:link, .text_front2 a:visited {
	text-decoration: none;
	color: #d40000;
}
.text_front2 a:hover, .text_front2 a:active {
	text-decoration: underline;
	color: #d40000;
}
.sidebar_headline {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.sidebar_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	line-height: 16px;
	text-indent: 10px;
}
.blue_headline {
	font-family:Arial, Helvetica, sans-serif;
	color:#334b94;
	font-size: 14px;
	font-weight:bold;
	position: relative;
}
.blue_headline_ul {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size: 14px;
	font-weight:bold;
	position: relative;
	padding-bottom: 4px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}
.solutions_caption {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 13px;
	font-weight:normal;
	font-style: italic;
}
.solutions_headline_minor {
	font-weight:bold;
}
.demo_headline_bg {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	z-index:1;
	border-bottom: 1px solid #000000;
	height: 28px;
	background-image: url(solutions/demos/images/header_bg41.gif);
	background-repeat: repeat-x;
	background-color:#333;
}
.demo_headline {
	position:absolute;
	top:0px;
	left:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	padding-left: 10px;
	color: #FFFFFF;
	height: 20px;
	padding-top: 8px;
	z-index: 4;
}
.demo_headline_gal {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #000000;
	height: 37px;
	padding-top: 8px;
	float: left;
	padding-left: 10px;
}
.usability_headline_ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	color: #d40000;
	margin-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}
.gal_menu_container {
	position: relative;
	float: right;
	height: 24px;
	top: 21px;
	background: transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.gal_menu_object {
	background-image: url(gallery/images/menu_bg1.gif);
	background-repeat: repeat-x;
	height: 20px;
	position: relative;
	display: inline;
	float: left;
	z-index: 5;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: 10px;
	margin-left: 10px;
}
.gal_menu_object:link, .gal_menu_object:visited {
	text-decoration: none;
	color: #ffffff;
}
.gal_menu_object:hover {
	background-image: none;
	background-color:#313131;
	text-decoration: none;
	color:#ffffff;
}


#header {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #fffff8;
	width: 100%;
	left: 0px;
	top: 0px;
	position: absolute;
	height: 90px;
	z-index: 1;
}
#page_body {
	top: 0px;
	position:relative;
	width: 680px;
	background-repeat: repeat-y;
	background-image: url(images/backgrounds/side_stripe_new.gif);
	background-position: 0px -245px;
	padding-left: 245px;
	padding-top: 22px;
	z-index: 10;
}

/*START SIDEBAR QUICK LINKS PROPERTIES*/
.shortcuts_container {
	position: relative;
	top: 2px;
}
.break {
	width: 110px;
	padding-left: 29px;
	padding-right: 6px;
	height: 7px;
}
.button_type1, .button_type2, .button_type2_blank {
	background-repeat: no-repeat;
	background-position: 5px;
	position: relative;
	display: block;
	width: 110px;
	padding-left: 29px;
	padding-right: 6px;
	padding-top: 2px;
	padding-bottom: 1px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #373737;
	border-bottom: 1px solid #ffffff;
}
.button_type1 {
	padding-bottom: 2px;
	margin-top: -12px;
	background-image: url(images/orange_arrow2.png);
	color:#ffffff;
	background-color:#9a9fa7;
}
.button_type2 {
	line-height: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 11px;
}
.button_type2_blank {
	width: 133px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 2px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #373737;
	border-bottom: none;
	font-weight: normal;
	margin-top: 0px;
	height: 21px;
	text-transform: none;
	text-decoration: underline;
}	
#bottom_objects {
	position: relative;
	width: 145px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #373737;
}
.button_type1:link, .button_type1:visited, .button_type1:hover {
	text-decoration: none;
	color:#ffffff;
	background-color:#9a9fa7;
	background-image: url(images/orange_arrow2.png);
	font-weight: normal;
	cursor:pointer;
}
.button_type2:link, .button_type2:visited {
	text-decoration: none;
	color:#000000;
	background-color:#b5bcc7;
}
.button_type2:hover {
	text-decoration: none;
	color:#000000;
	background-color:#acb1b8;
	background-image: url(images/blue_arrow2.png);
}
.invisible {display: none;}

/*END SIDEBAR QUICK LINKS PROPERTIES*/

/*START SIDEBAR MINIBOX PROPERTIES*/
.sidebar_digg, .sidebar_del, .sidebar_email, .sidebar_hc {
	background-repeat: no-repeat;
	background-position: 5px;
	position: relative;
	display: block;
	width: 112px;
	padding-left: 29px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 1px;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #373737;
	border-bottom: 1px solid #ffffff;
}
.sidebar_digg {background-image:url(images/digg_icon.gif);margin-top:0px;}
.sidebar_del {background-image:url(images/delicious_icon.gif);}
.sidebar_email {background-image:url(images/envelope2.gif);}
.sidebar_hc {background-image:url(images/logos/Honeycomb_O.gif); margin-bottom:0px; margin-top:-2px; padding-left: 33px;padding-right: 0px;}
.sidebar_digg:link, .sidebar_digg:visited, .sidebar_del:link, .sidebar_del:visited, .sidebar_email:link, .sidebar_email:visited, .sidebar_hc:link, .sidebar_hc:visited {
	text-decoration: none;
	color: #373737;
}
.sidebar_digg:hover, .sidebar_del:hover, .sidebar_email:hover, .sidebar_hc:hover {
	text-decoration: none;
	color:#ffffff;
	background-color:#9a9fa7;
}
.sidebar_buttons_container {
	position: relative;
	top: -7px;
	width: 112px;
}
/*END SIDEBAR MINIBOX PROPERTIES*/

/*START COMPANY PAGE PROPERTIES*/
.company_headline, .company_headline_ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	color: #d40000;
	margin-bottom: 10px;
}
.company_headline_ul {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}
.company_minor_headline {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#334b94;
	font-weight: bold;
}
.indent_text {
	font-family:sans-serif, Verdana, Arial, Helvetica;
	font-size: 12px;
	padding-left: 15px;
}
.unformat_text {
	font-family:sans-serif, Verdana, Arial, Helvetica;
	font-size: 13px;
}
.unformat_text2 {
	font-family: sans-serif, Arial, Helvetica;
	font-size: 14px;
}

/*END COMPANY PAGE PROPERTIES*/


/*START SOLUTIONS PAGE PROPERTIES*/
.solutions_content {
	position: relative;
	top: 0px;
	right: 0px;
	width: 690px;
	padding-bottom:30px;
	background-color:#eee;
	border:1px solid #ddd;
	border-top:none;
	border-bottom:none;
}
.solutions_icon {
	position: absolute;
	float: left;
	padding-top: 50px;
	padding-left: 70px;
	height: 100%;
	z-index: 5;
}
.solutions_text {
	position: relative;
	padding-left: 100px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-top:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	z-index: 4;
	background-color:#fff;
	border:1px solid #ddd;
	top:30px;
	left:40px;
	width:467px;
}
.solutions_back {
	bottom: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-bottom: 5px;
	font-weight: normal;
	text-transform: uppercase;
	padding-top: 15px;
	right: 0px;
	text-align: right;
	padding-right: 10px;
}
.solutions_back A:link, .solutions_back a:visited {
	text-decoration: none;
	color: #374671;
}

.solutions_back A:hover, .solutions_back A:active {
	text-decoration: none;
	color: #000000;
}
.view_demo, .view_file, .view_image {
	background-repeat: no-repeat;
	background-position: 9px 10px;
	position: relative;
	display: block;
	padding-left: 40px;
	padding-right: 0px;
	padding-top: 11px;
	padding-bottom: 10px;
	margin-top: 9px;
	margin-left: 0px;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.view_demo {
	background-image:url(images/logos/Honeycomb_O.gif);
}
.view_file {
	background-image:url(images/pdf_icon_small.gif);
}
.view_image {
	background-image:url(images/image_icon6.gif);
}
.view_demo:link, .view_demo:visited, .view_file:link, .view_file:visited, .view_image:link, .view_image:visited {
	text-decoration: none;
	color: #d40000;
	border:1px solid #fff;
}
.view_demo:hover, .view_file:hover, .view_image:hover {
	text-decoration: none;
	color:#d40000;
	background-color:#eee;
	border:1px solid #ddd;
}

/*END SOLUTIONS PAGE PROPERTIES*/


/*START NEWS PAGE PROPERTIES*/
.news_header {
	background-color:#e3ebf4;
	width: 638px;
	margin-left: 0px;
	padding-top: 20px;
	height: 63px;
	padding-left: 25px;
	padding-right: 30px;
	padding-bottom: 5px;
	border:1px solid #dae3ee;
	border-bottom:none;
}
.news_logo2 {
	text-align: right;
	top: -15px;
	position: relative;
}
.news_logo {
	background-color:#CCCCCC;
	width: 550px;
	padding: 10px;
	margin-left: 20px;
}
.news_body {
	background-color:#e3ebf4;
	width: 628px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	margin-left: 0px;
	padding-bottom: 20px;
	padding-left: 40px;
	margin-bottom: 8px;
	padding-right: 25px;
	border:1px solid #dae3ee;
	border-top:none;
}
.news_date {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	top: 0px;
	position: relative;
	height: 15px;
	color: #000000;
}
.news_headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	font-style: normal;
}
.news_headline_minor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	color: #334b94;
}
.news_year {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
	color: #d40000;
	margin-bottom: 10px;
}
.news_bullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	color: #d40000;
}
.news_headline_minor A:link {
	text-decoration: none;
	color: #334b94;
}
.news_headline_minor a:visited {
  color: #334b94;
  text-decoration: none;
}

.news_headline_minor A:hover {
	text-decoration: underline;
	color: #334b94;
}
.news_headline_minor A:active {
	text-decoration: underline;
	color: #334b94;
}

/*END NEWS PAGE PROPERTIES*/

#gallery_share {
	position:relative;
	float:right;
	top:8px;
	width:230px;
}
#learnMore {
	background-image:url(gallery/images/learnMore.gif);
	background-repeat:no-repeat;
	position:relative;
	float:left;
	height:32px;
	width:90px;
	cursor:pointer;
}

/*START NAVBAR PROPERTIES*/

#newNav, #newNavGallery {
	position:absolute; 
	left:0px; 
	top:68px; 
	width:100%;
	height:31px;
	font-family:Verdana, Geneva, sans-serif; 
	font-size:13px; 
	font-weight:normal; 
	color:#d9e0ea;
	background-image: url(images/backgrounds/navbar_bg_shadow.png);
	background-repeat: repeat-x;
	z-index:100;
}
#newNavGallery {
	position:relative; 
	top:0px; 
	height:25px;
}
#newNavBar {
	background-color:#253f85;
	z-index:100;
	position:absolute; 
}
.selected {
	background-color: #0b2364;
	color:#FFF;
}
.selected:hover, .selected:active {
	text-decoration: underline;
	color: #FFFFFF;
	cursor:pointer;
}
.tab {
}
.tab:hover, .tab:active {
	text-decoration: underline;
	color: #FFFFFF;
	cursor:pointer;
}
.subitems {
    display: none;
    position: absolute;
    top: 25px;
}
.item, .item2 {
    background-color: #253f85;
	color:#d9e0ea;
	text-align:left;
	padding:15px;
	padding-bottom:10px;
	width:104px;
}
.item2 {
	padding-top:10px;
	padding-bottom:15px;
}
.item:hover, .item2:hover {
	cursor:pointer;
	color:#FFF;
	text-decoration:underline;
}
div#newNav .tab:hover .subitems, div#newNav .selected:hover .subitems {
	display:block;
}


/*END NAVBAR PROPERTIES*/

#logo {
	height: 68px;
	position: absolute;
	width:930px;
	top: 0px;
	text-align: left;
	left: 50%;
	margin-left:-465px; 
	z-index:100; 
}
#logo_image {
	position: relative;
	display: block;
	top: 0px;
	left: 0px;
	width: 380px;
	height: 53px;
	margin-top: 10px;
	background-image: url(images/logos/weblogo_master3_trimmed.gif);
	background-color: #fffff8;
	background-repeat: no-repeat;
	background-position: 0px 3px;
}
#testdrive {
	z-index: 6;
	top: 35px;
	right: 0px;
	position: absolute;
	display: block;
	height: 23px;
	padding-left:10px;
	padding-right:10px;
	padding-top:3px;
	vertical-align: bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	background-color:#ac0000;
	/*background-image:url(images/testdriveBG4bx.gif);
	background-repeat: repeat-x;*/
}
#testdrive:hover {
	/*background-image:url(images/testdriveBG4b_hover.gif);
	background-repeat: repeat-x;*/
	background-color:#ca0000;
}
#contactUS {
	z-index: 6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#333;
	top: 12px;
	right: 0px;
	position: absolute;
	display: block;
	height: 25px;
}
#contactUS a {
	color:#333;
	font-weight:bold;
	text-decoration: none;
}
#contactUS a:hover {
	color:#000;
}
#contents {
	position: relative;
	width:940px;
	min-height: 100%;
	top: 78px;
	left: 50%;
	margin-left:-470px; 
	margin-top: 0px;
	visibility: visible;
	z-index: 0;
}
#gallery_large {
	position: relative;
	top: 0px;
	right: 0px;
	width: 100%;
	z-index: 15;
}
#contents_demo {
	position:absolute;
	top: 93px;
	left: 0px;
	width: 100%;
	z-index:3;
}
#demo_menu {
	position:absolute;
	top: 10px;
	right: 0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size: 11px;
	vertical-align: text-bottom;
	text-align: left;
	z-index:5;
	height: 20px;
}
.demo_menu_object, .demo_menu_object2, .demo_menu_object3 {
	height: 16px;
	position: relative;
	display: inline;
	float: left;
	z-index: 5;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 0px;
	margin-right: 6px;
	margin-left: 6px;
	text-decoration:none;
	color: #000;
	border-bottom: 1px solid #000000;
	background-image: url(solutions/demos/images/menu_object2_bg75.png);
	background-repeat:repeat-x;
}
.demo_menu_object2 {
	background-image:none;
	background-color: #2853b3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #171f32;
	color:#fff;
	padding-top:5px;
	padding-bottom:1px;
	top:-4px;
	font-weight: bold;
}
.demo_menu_object3 {
	background-image:none;
	background-color: #d40000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #171f32;
	text-decoration:none;
}
.demo_menu_object:link, .demo_menu_object:visited, {
	text-decoration: none;
	color: #000;
}

.demo_menu_object:hover {
	text-decoration: none;
	color:#000;
	background-image: none;
	background-color:#fff;
}
.demo_menu_object2:hover {
	text-decoration: none;
	color:#fff;
	background-color: #6186db;
}
.demo_menu_object3:hover {
	text-decoration: none;
	color:#ffffff;
	background-color:#ed0a0a;
}
#gal_headline_container {
	position:absolute;
	height: 45px;
	width: 100%;
	left: 180px;
	top: 93px;
	z-index: 30;
	background-image: url(gallery/images/header_bg7.gif);
	background-repeat: repeat-x;
}
#demo_gal_headline {
	background-image:url(gallery/images/header_bg5a.gif);
	z-index: 1;
	background-repeat: repeat-x;
	height: 45px;
	position: relative;
	top: 0px;
	left: 0px;
	padding-left: 190px;
}
#demo_gal_headline_left {
	z-index: 2;
	padding-top: 8px;
	text-align: left;
	height: 37px;
	position: relative;
	top: 0px;
	left: 0px;
	background-repeat: no-repeat;
}
#side_chooser_contents {
	position: absolute;
	top: 93px;
	left: 0px;
	width: 180px;
	z-index: 20;
	background-image: url(gallery/images/chooser_bg_small2.gif);
	background-repeat: repeat-y;
}
#gal_treemap_container {
	position:absolute;
	left: 184px;
	top: 142px;
}
.chooser_item {
	width: 160px;
	padding-right: 20px;
	text-align: center;
}
.chooser_item_sel {
	width: 160px;
	padding-right: 20px;
	text-align: center;
	background-image: url(gallery/images/side_chooser_bg_sel2.gif);
	background-repeat: repeat-y;
	border: 1px solid #000000;
}
.sidebar_container {
	position: relative;
	margin-top: 25px;
	width: 174px;
}
.sidebar_container a img {
	border:none;
}
.sidebar_box1_top {
	background-image:url(images/backgrounds/side_box_top1.gif);
	background-repeat: no-repeat;
	height: 10px;
	position: relative;
	top: -10px;
	left: -15px;
	width: 174px;
}

.sidebar_box1_middle {
	background-image:url(images/backgrounds/side_box_middle.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-repeat: repeat-y;
	text-align: left;
	padding-right: 15px;
	padding-left: 15px;
	position: relative;
}
.sidebar_box1_middle2 {
	background-image:url(images/backgrounds/side_box_middle1.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-repeat: repeat-y;
	text-align: left;
	padding-right: 15px;
	padding-left: 15px;
	line-height: 22px;
	position: relative;
	top: 0px;
	width: 144px;
	background-position: 0px 10px;
}
.sidebar_box1_bottom {
	background-image:url(images/backgrounds/side_box_bottom1.gif);
	background-repeat: no-repeat;
	height: 10px;
	position: relative;
}

.contact_subnav_top {
	background-image:url(images/backgrounds/side_box_top.gif);
	background-repeat: no-repeat;
	height: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 15px;
	margin-top: 5px;
	padding-top: 10px;
}
.sidebar_box_headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height:16px;
	width: 144px;
	top: -10px;
	position: relative;
}
.contact_subnav_middle {
	background-image:url(images/backgrounds/side_box_middle.gif);
	background-repeat: repeat-y;
	padding-right: 10px;
	padding-left: 30px;
	padding-top: 17px;
}
.contact_subnav_bottom {
	background-image:url(images/backgrounds/side_box_bottom.gif);
	background-repeat: no-repeat;
	height: 10px;
}

.front_tablg_header {
	background-image:url(images/backgrounds/front_page/lg1_top.gif);
	background-repeat: no-repeat;
	height: 20px;
	padding-top: 2px;
}
.front_tablg_header A:link {
	text-decoration: none;
	color: #000000;
}
.front_tablg_header a:visited {
  text-decoration: none;
  color:#000000;
}

.front_tablg_header A:hover {
	text-decoration: underline;
	color:#000000;
}
.front_tablg_header A:active {
	text-decoration: underline;
	color:#000000;
}

.front_tablg_middle {
	background-image:url(images/backgrounds/front_page/lg1_middle.gif);
	background-repeat: repeat-y;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

.front_tablg_bottom {
	background-image:url(images/backgrounds/front_page/lg1_bottom.gif);
	background-repeat: no-repeat;
	height: 12px;
}
.front_tab_m_header {
	background-image:url(images/backgrounds/front_page/m1_top2.gif);
	background-repeat: no-repeat;
	height: 20px;
	padding-top: 2px;
}
.front_tab_m_header1 {
	background-image:url(images/backgrounds/front_page/m2_top1.gif);
	background-repeat: no-repeat;
	height: 20px;
	padding-top: 2px;
}
.front_tab_m_middle {
	background-image:url(images/backgrounds/front_page/m1_middle1.gif);
	background-repeat: repeat-y;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 5px;
	padding-left: 10px;
}
.front_tab_m_bottom {
	background-image:url(images/backgrounds/front_page/m1_bottom2.gif);
	background-repeat: no-repeat;
	height: 12px;
}

#col1 {
	width: 272px;
	float: left;
	text-align: left;
	margin-right: 15px;
}

#col2 {
	width: 272px;
	float: left;
	text-align: left;
	margin-right: 15px;
}
#col3 {
	width: 206px;
	float: left;
	text-align: left;
}
#col2 hr, #col3 hr {
	width: 95%;
	color: #666666;
	text-align: center;
	height: 1px;
}



/*START BOTTOM NAVBAR PROPERTIES*/

#demo_bottom_content {
	position: absolute;
	top: 900px;
	left: 0px;
	height: 18px;
	width: 100%;
	padding-top: 10px;
	clear: both;
}
#navbar_bottom_container {
	width: 940px;
	left: 50%;
	margin-left:-470px;
	z-index: 1;
	margin-top: 0px;
	border: none;
	position: relative;
	top: 100px;
}

#navbar_bottom_container_full, #navbar_bottom_container_rel {
	width: 100%;
	position: relative;
	top: 20px;
	left: 0px;
	height: 18px;
	clear: left;
	float: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
#navbar_bottom_container_rel {
	position: relative;
	top: 100px;
}
#navbar_bottom_menu {
	font-size: 10px;
	font-weight: normal;
	color: #777777;
	position: relative;
	height: 18px;
	width: 940px;
	top: 50px;
	z-index: 7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-top: 5px;
	clear: left;
	float: left;
}
#navbar_bottom_menu_full {
	font-size: 10px;
	font-weight: normal;
	color: #777777;
	position: relative;
	height: 18px;
	width: 780px;
	top: 0px;
	left: 10px;
	z-index: 7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 5px;
	clear: left;
	float: left;
}

#navbar_bottom_menu ul {
	list-style-type: none;
	margin-top: 5px;
	text-align: left;
	margin-left: 0px;
	}
#navbar_bottom_menu li {
	display: inline;
	padding-left: 5px;
	margin-right: 0px;
	padding-right: 5px;
}
#terms, #terms_full {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	height: 18px;
	right: 0px;
	position: absolute;
	color: #777777;
	top: 5px;
}
#terms_full {
	right: 20px;
	padding-top: 5px;
}

#fineprint, #fineprint_full {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	height: 18px;
	width: 780px;
	top: 22px;
	position: absolute;
	margin-top: 3px;
	color: #999999;
	left: -1px;
}
#fineprint_full {
	left: 10px;
}
#navbar_bottom_menu A:link, #navbar_bottom_menu_full A:link, #terms_full A:link {
	text-decoration: none;
	color: #777777;
}
#navbar_bottom_menu a:visited, #navbar_bottom_menu_full a:visited, #terms_full a:visited {
  color: #777777;
  text-decoration: none;
}

#navbar_bottom_menu A:hover, #navbar_bottom_menu_full A:hover, #terms_full A:hover {
	text-decoration: none;
	color: #000000;
}
#navbar_bottom_menu A:active, #navbar_bottom_menu_full A:active, #terms_full A:active {
	text-decoration: none;
	color: #000000;
}
/*END BOTTOM NAVBAR PROPERTIES*/

#subnav {
	width: 174px;
	position: absolute;
	left: 16px;
	padding-right: 20px;
	z-index: 20;
	top: 22px;
}
.subnav_top {
	background-image: url(images/backgrounds/subnav/top_new.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: center;
	height: 25px;
	width: 174px;
	font-weight: bold;
	padding-top: 4px;
	background-repeat: no-repeat;
	position: relative;
}

.subnav_middle, .subnav_middle_sel {
	background-image: url(images/backgrounds/subnav/middle_new.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #f0f3f8;
	text-align: left;
	height: 22px;
	vertical-align: baseline;
	padding-left: 8px;
	padding-top: 5px;
	background-repeat: no-repeat;
	font-weight: bold;
	position: relative;
	width: 166px;
}
.subnav_middle A, .subnav_middle_sel A {
	display: block;
	width: 146px;
	height: 22px;
	left: 0px;
	background-image:url(images/white_arrow2.png);
	background-repeat:no-repeat;
	background-position:5px 0px;
	padding-left:25px;
}
div.subnav_middle_sel a {
	background-image:url(images/white_arrow2_down.png); 
}
.subnav_middle A:link, .subnav_middle a:visited {
	text-decoration: none;
	color: #d9e0ea;
}
.subnav_middle A:hover, .subnav_middle A:active {
	text-decoration: underline;
	color: #FFFFFF;
}
.subnav_middle_sel A:link, .subnav_middle_sel a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.subnav_middle_sel A:hover, .subnav_middle_sel A:active {
	text-decoration: underline;
	color: #FFFFFF;
}

.subnav_middle_minor, .subnav_middle_minor_sel {
	background-image: url(images/backgrounds/subnav/middle_minor_new.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	height: 19px;
	vertical-align: baseline;
	padding-left: 21px;
	padding-top: 5px;
	background-repeat: no-repeat;
	position: relative;
	width: 153px;
}
.subnav_middle_minor_sel {
	font-weight: bold;
}
.subnav_middle_minor A, .subnav_middle_minor_sel A {
	display: block;
	width: 126px;
	height: 100%;
	left: 0px;
	padding-left: 8px
}

.subnav_middle_minor A:link, .subnav_middle_minor a:visited, .subnav_middle_minor_sel A:link, .subnav_middle_minor_sel a:visited {
	text-decoration: none;
	color: #3b3b3b;
}
.subnav_middle_minor A:hover, .subnav_middle_minor A:active, .subnav_middle_minor_sel A:hover, .subnav_middle_minor_sel A:active {
	text-decoration: underline;
	color: #000000;
}

.subnav_bottom {
	background-image: url(images/backgrounds/subnav/bottom_new.gif);
	height: 22px;
	background-repeat: no-repeat;
	position: relative;
	width: 174px;
}
/*START GALLERY AMAZON DEMO PROPERTIES*/
#amzn_headline {
	position: relative;
	top: 10px;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	color:#000000;
	left: 20px;
}
#amzn_body {
	position: relative;
	top: 25px;
	left: 20px;
}
.amzn_side_chooser {
	position: relative;
	top: 0px;
	float: left;
	width: 155px;
}
.amzn_step {
	position: relative;
	top: 0px;
	left: 0px;
	width: 155px;
	height: 50px;
	padding-bottom: 0px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.amzn_side_chooser_elements, .amzn_side_chooser_elements_selected {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	text-align: right;
	position: relative;
	display: block;
	height: 16px;
	width: 115px;
	background-position: 0px 0px;
	padding-left: 10px;
	padding-right: 35px;
	padding-top: 11px;
	padding-bottom: 11px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.amzn_side_chooser_elements_selected {background-image:url(gallery/demos/amazon/images/sidebar_selected.gif);color:#000000;}
.amzn_side_chooser_elements:link, .amzn_side_chooser_elements:visited, .amzn_side_chooser_elements_selected {text-decoration: none}
.amzn_side_chooser_elements:hover {background-repeat: no-repeat;background-position: 0px 0px;background-image:url(gallery/demos/amazon/images/sidebar_sel.gif);font-weight: bold; color:#000000;}
.amzn_side_chooser_elements_selected:hover {text-decoration:none}

#amzn_contents {
	position: absolute;
	top: 0px;
	padding-left: 5px;
	left: 155px;
}
.top-left, .top-right, .bottom-left, .bottom-right { 
	background-image: url('gallery/demos/amazon/images/grey_rounded_corners.gif');
	height: 8px;       /* (= 1/2 height of the image) */
	font-size: 2px;    /* correction IE for height of the <div>'s */
	}
.top-left, .bottom-left { 
	margin-right: 8px; /* width of one of the corners */
	}
.top-right, .bottom-right { 
	margin-left: 8px;  /* width of one of the corners */
	margin-top: -8px;  /* width of one of the corners */
	}
.top-right {
	background-position: 100% 0;    /* DNC: position right corner at right side, no vertical changes */
	}
.bottom-left  { 
	background-position: 0 -8px;    /* second number = negative height of one of corners */
	}
.bottom-right { 
	background-position: 100% -8px; /* second number = negative height of one of corners */
	}
.inside {
	background: #d5d9df;
	padding-left: 10px;
	padding-right:10px;
	}
.topgapfix    { margin-top: 0; }    /* DNC: avoids splitting of the box */
.bottomgapfix { margin-bottom: -1px; padding-bottom: 1px; } /* DNC: avoids splitting of the box */
.onelinetext { margin-top: 0; margin-bottom: -1px; padding-bottom: 1px; }
/*END GALLERY AMAZON DEMO PROPERTIES*/

.prodImage {
	border:1px solid #000;
}
.prodHeadline {
	font-family:sans-serif, "lucida grande", tahoma, verdana, arial;
	font-size:14px;
	font-weight:bold;
	color:#000;
	padding-bottom: 4px;
}
.prodText {
	padding-left:220px;
}
